Oracle Business Process Management Cross Site Scripting Exploit

A cross site scripting vulnerability in the context parameter in webconsole/faces/jsf/tips.jsp.
Platform: 
Vulnerabilty ID: 
CVE-2010-2370
Product Version: 
10.5
Released Date: 
Thursday, August 26, 2010 - 00:00